/**
 * ---------------------------------------------------------------------------------
 * -- IE Styles
 * ---------------------------------------------------------------------------------
 */
#side-menu ul li a:hover,
#side-menu h4 a:hover,
.download-section .children a:hover,
div.children ul li.page_item a:hover,
.arrow:hover {
	*background-position: right 2px;
}

.button-arrow {
	*vertical-align: middle;
}

#social-container a {
	*display: block;
}

/*#side-menu {
	*position: absolute !important;
	*left: 0;
}*/

.inner {
	position: relative;
}

.single-post #side-menu,
.blog #side-menu {
	*margin-top: 0;
}